# autofill-parser

Android library to enable efficient usage of the Autofill capabilities introduced in Android 8.0.

# Usage

<details><summary>Gradle Kotlin DSL</summary>

```kotlin
repositories {
  maven {
    setUrl("https://maven.msfjarvis.dev/android-password-store/autofill-parser")
  }
}

dependencies {
  implementation("com.github.androidpasswordstore:autofill-parser:1.0.0")
}
```

</details>

<details><summary>Groovy DSL</summary>

```gradle
repositories {
  maven {
    url 'https://maven.msfjarvis.dev/android-password-store/autofill-parser'
  }
}

dependencies {
  implementation 'com.github.androidpasswordstore:autofill-parser:1.0.0'
}
```

</details>
